» Ubuntu » Paket

Error

two or more packages specified (socklog-run hardy)